/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
@media all and (min-width:1250px) and (max-width: 1580px) {
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_3 img {
    	width: 50%;
    	float: left;
    }
}
@media all and (max-width: 1320px) {
    #et_top_search {
    	margin: -60px 0 0 22px;
    }
}
@media all and (max-width: 1255px) {
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    	padding: 55px 0 0 364px !important;
    }
    #et_top_search {
    	margin: -60px 0 0 22px;
    }
    .et_pb_section_3 .et_pb_column_9 p,
    .et_pb_section_3 .et_pb_code_0 {
    	text-align: center;
    }
}
@media all and (max-width: 980px) {
    #et_top_search {
    	margin: 0 35px 0 0;
    }
}
@media all and (max-width: 767px) {
    #et-info .et-social-icons {
    	display: block !important;
    	padding-top: 5px;
    }
}
@media all and (max-width: 480px) {
    .et_header_style_left .logo_container {
    	padding-top: 10px;
    }
    span.logo_helper {
    	vertical-align: top;
    }
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    	padding: 20px 0 30px 364px !important;
    }
    #et_top_search {
    	margin: 35px 0px 0 5px;
    	position: absolute;
    	z-index: 999;
    }
    span.et_close_search_field, .et_header_style_left .et-search-form {
    	top: 45px;
    }
}

#gform_wrapper_1 ul li label,
#gform_wrapper_2 ul li label, 
#gform_wrapper_3 ul li label,
#gform_wrapper_4 ul li label, 
#gform_wrapper_5 ul li label,
#gform_wrapper_6 ul li label,
#gform_wrapper_7 ul li label,
#gform_wrapper_8 ul li label,
#gform_wrapper_10 ul li label {
	color: #000;
}

#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_3 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
#gform_wrapper_4 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_5 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_6 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_7 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_8 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_10 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	border: 1px solid #e3e3e3;
}